#include "S43P01.h"
#include "EHealthState.h"

void US43P01::Authority_OnDamageStateChanged(EHealthState oldDamageState, EHealthState currentDamageState)
{

}

US43P01::US43P01()
{
	this->_vaultSpeedAmount = 0.200000;
	this->_perkCooldown = 0.000000;
	this->_vaultSpeedStatusEffectClass = NULL;
}
